# Generated by Django 3.2.6 on 2021-08-23 07:25

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("wagtailcore", "0062_comment_models_and_pagesubscription"),
        ("elections2021", "0044_auto_20210820_1602"),
    ]

    operations = [
        migrations.AddField(
            model_name="elections2021homepage",
            name="program_silver_page",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.SET_NULL,
                related_name="+",
                to="wagtailcore.page",
                verbose_name="stránka stříbrný program",
            ),
        ),
    ]
